SPI_cursor_find()

NAME
SPI_cursor_find - find an existing cursor by name

SYNOPSIS

Portal SPI_cursor_find(const char * name)

DESCRIPTION

SPI_cursor_find finds an existing portal by name. This is primarily useful to resolve a cursor name returned as text by some other function.

ARGUMENTS

const char * name
    name of the portal

RETURN VALUE

pointer to the portal with the specified name, or NULL if none was found